<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="./style.css">
    </head>
    <body>
        <div class="wrapper">
            <h2>Опишіть своїми словами, що таке метод об'єкту</h2>
            <p>Це функція яка знаходиться всередині об'єкту.</p>
            <h2>Який тип даних може мати значення властивості об'єкта?</h2>
            <p>Усе так само як і в змінних. наприклад: 123 - це number, "123" - це string, і так далі</p>
            <h2>Об'єкт це посилальний тип даних. Що означає це поняття?</h2>
            <p>На відміну від інших типів данних, значенням посилального типу є не просто дані, а посилання на об'єкт</p>
        </div>

        <script src="./script.js"></script>
    </body>
</html>